@echo off
echo Adicionando subdominios ao arquivo hosts...
echo.

echo 127.0.0.1 Systhema.local >> C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.1 asdfasdf.localhost >> C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.1 gaelsystem.localhost >> C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.1 conegundes.localhost >> C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.1 conegundes1.localhost >> C:\Windows\System32\drivers\etc\hosts
echo 127.0.0.1 conegundes2.localhost >> C:\Windows\System32\drivers\etc\hosts

echo.
echo PRONTO! Subdominios adicionados!
echo.
pause
